/* 
	win.js	(old utils.js, used for James Page)
		
	For "pop-up windows" and hidden text
*/
		
		function newWindow(mylink, windowname)
		{
			return newWindow(mylink, windowname, 'width=400,height=200,scrollbars=yes')
		}
		
		function newWindow(mylink, windowname, params)
		{
			if (! window.focus)return true; 
			var href = typeof(mylink) == 'string' ? mylink : mylink.href ;
			window.open(href, windowname, params);
			return false;
		}



